@font-face {
    font-family: 'OpenSans_regular';
    src: url('inc/fonts/OpenSans-Regular-webfont.eot');
    src: url('inc/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('inc/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('inc/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('inc/fonts/OpenSans-Regular-webfont.svg#OpenSans_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans_italic';
    src: url('inc/fonts/OpenSans-Italic-webfont.eot');
    src: url('inc/fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('inc/fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('inc/fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('inc/fonts/OpenSans-Italic-webfont.svg#OpenSans_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans_light';
    src: url('inc/fonts/OpenSans-Light-webfont.eot');
    src: url('inc/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('inc/fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('inc/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('inc/fonts/OpenSans-Light-webfont.svg#OpenSans_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans_bold';
    src: url('inc/fonts/OpenSans-Bold-webfont.eot');
    src: url('inc/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('inc/fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('inc/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('inc/fonts/OpenSans-Bold-webfont.svg#OpenSans_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans_semibold';
    src: url('inc/fonts/OpenSans-Semibold-webfont.eot');
    src: url('inc/fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('inc/fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('inc/fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('inc/fonts/OpenSans-Semibold-webfont.svg#OpenSans_semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body{margin:0 auto;height:100%;width:100%;min-width:1014px;font-family:'OpenSans_regular',arial;background-color:#ffffff;}
strong{font-weight:bold;}
form{display:inline;}
*:focus{outline:none;-moz-outline-style:none;}
.body-ctr{margin:0 auto;width:1014px;text-align:center;padding:0px;position:relative;}
.menu-ctr{clear:both;margin:0px 0px 0px 0px;padding:8px 0px 2px 0px;height:26px;background-color:#001722;}
.menu-options-ctr{text-align:left;margin:0px 0px 0px 20px;padding:0px;}
.menu-options-ctr a{float:left;display:inline;margin:0px;padding:0px 42px 0px 0px;font-family:'OpenSans_semibold';font-size:10pt;cursor:pointer;color:#eeeeee;text-decoration:none;}
.butyltape-content{margin:0px;padding:0px;}
.butyltape-content h1{font-family:'OpenSans_semibold',arial; font-size:20pt;color:#535353;text-align:left;}
.butyltape-content h2{font-family:'OpenSans_semibold',arial; font-size:14pt;color:#535353;text-align:left;}
.butyltape-content h3{font-family:'OpenSans_semibold',arial; font-size:12pt;color:#535353;text-align:left;}
.butyltape-content p{font-family:'OpenSans_regular',arial; font-size:11pt;color:#535353;text-align:left;}
.butyltape-left-ctr{float:left;width:672px;margin:0px;padding:10px 20px 25px 20px;}
.butyltape-right-ctr{float:left;width:275px;margin:0px;padding:10px 0px 25px 20px;}
.butyltape-right-ctr h2{margin:28px 0px 18px 0px;padding:0px;}
.login-ctr{display:block;text-align:left;margin:35px 10px;padding:0px;font-family:'OpenSans_semibold';font-size:14pt;color:#535353;}
.login-option{display:block;text-align:left;margin:20px 0px 20px 32px;padding:0px;font-family:'OpenSans_semibold';font-size:12pt;}
.login-option input{float:left;margin:5px;padding:0px 3px;height:30px;line-height:20px;font-family:'OpenSans_regular';font-size:10pt;border:1px solid gainsboro;color:#716e5e;}
.login-lbl{float:left;margin:0px;padding:8px 10px 25px 0px;font-family:'OpenSans_semibold';font-size:12pt;}
.login-btn-ctr{clear:both;margin:0px;padding:2px 0px 2px 0px;}
.login-resetpwd-ctr{display:inline-block;margin:0px;padding:8px 0px 0px 5px;}
#resetpwd{font-family:'OpenSans_light';font-size:9pt;cursor:pointer;text-decoration:underline;}
.btn-ctr{clear:both;margin:20px 0px;padding:0px;}
.btn{display:inline;border:4px solid #e3e3e3;margin:0px 1px 0px 0px;padding:2px 15px 4px 15px;font-family:'OpenSans_light',arial;font-size:12pt;background-color:#000000;color:#eeeeee;cursor:pointer;}
.btn:hover{color:#d5d5d5;}
.btn:active{border:5px solid #d5d5d5;color:#d5d5d5;}
.photo-gallery-ctr{clear:both;width:1014px;text-align:left;max-width:1014px;display:flex; flex-wrap: wrap;flex-direction: row;}
.photo-ctr{overflow:hidden;display:inline-block;margin:5px 6px 0px 0px;padding:0px;}
.photo-img{margin:0 auto;text-align:center;width:230px;  }
.photo-img a{margin:0px;padding:10px 0px 0px 0px;}
.photo-img a img{max-height:180px;max-width:210px;border:3px solid lightgray;-moz-box-shadow:0px 4px 3px dimgray;box-shadow:0px 4px 3px dimgray;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.photo-caption{display:block;clear:both;max-width:200px;margin:4px 0px 20px 5px;padding:0px 10px;text-align:center;font-family:'OpenSans_regular';font-size:9pt;color:#535353;}
.contact-left-ctr{float:left;width:580px;margin:0px;padding:10px 20px 25px 20px;}
.contact-right-ctr{float:left;width:337px;margin:0px;padding:10px 0px 25px 20px;}
.contact-img{width:332px;border:1px solid gainsboro;text-align;left;margin:0px;padding:0px;}
.content-ctr{float:left;width:972px;margin:0px;padding:10px 20px 25px 20px;}
.footer-ctr{clear:both;margin:40px 0px 0px 0px;padding:0px 0px 20px 0px;display:block;width:100%;min-width:1014px;background-color:#001722;height:220px;}
.footer-box{margin:0 auto;width:1014px;text-align:center;padding:0px;}
.footer-nav-ctr{float:left;width:287px;margin:0px;padding:0px 0px 0px 20px;text-align:left;}
.footer-hdg{display:block;margin:25px 0px 15px 0px;padding:0px;font-family:'OpenSans_semibold';font-size:10pt;color:#e3e3e3;}
.footer-menu a{display:block;font-family:'OpenSans_regular';font-size:10pt;color:#e3e3e3;text-decoration:none;}
.footer-menu a:hover{color:#d3d3d3;}
.footer-find-us-ctr{float:left;width:310px;margin:0px;padding:0px 0px 0px 20px;text-align:left;}
.footer-products-ctr{float:left;width:237px;margin:0px;padding:0px 0px 0px 20px;text-align:left;}
.footer-logo-ctr{float:left;width:230px;margin:0px;padding:0px 0px 0px 20px;text-align:left;}
.footer-logo-box{display:block;margin:25px 0px 15px 0px;padding:0px;}
.footer-logo-box a,.footer-logo-box a:hover{color:#d9d9d9;font-size:8pt;}
.footer-kfox{margin:0px;padding:0px 0px 0px 3px;}
.footer-kfox, .footer-kfox a, .footer-kfox a:hover, .footer-kfox a:visited{font-family:'OpenSans_regular';font-size:8pt;color:#d9d9d9;}
.w100{width:100px;}.w180{width:180px;}
.clear{clear:both;}
.hide{display:none;}
/*content*/
td{text-align:left;vertical-align:top;color:#535353;}
li{text-align:left;color:#535353;}
/*jssor slides - prototype style MUST BE inline*/
.butyl-tape-hdr-ctr{position:relative;top:0px;left:0px;width:1014px;height:300px;overflow:hidden;}
.jssor-loading-screen{position:absolute;top:0px;left:0px;}
.jssor-loader{position:absolute;display:block;background:url(inc/jssor/loading.gif) no-repeat center center;top:0px;left:0px;width:100%;height:100%;}
.jssor-bullet-ctr{position:absolute;bottom:16px;right:10px;}
.jssor-slides-ctr{cursor:move;position:absolute;left:0px;top:0px;width:1014px;height:300px;overflow:hidden;}
/*jssor slider bullet navigator skin 01 
	.jssorb01 div           (normal)
	.jssorb01 div:hover     (normal mouseover)
	.jssorb01 .av           (active)
	.jssorb01 .av:hover     (active mouseover)
	.jssorb01 .dn           (mousedown)
*/
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av{filter: alpha(opacity=90);opacity: .7;overflow:hidden;cursor:pointer;border:#000 0px solid;}
.jssorb01 div {background-color:#7e7e7e;}
.jssorb01 div:hover, .jssorb01 .av:hover{background-color:#d3d3d3;}
.jssorb01 .av {background-color:#fff;}
.jssorb01 .dn, .jssorb01 .dn:hover{background-color:#555555;}
/* jssor slider arrow navigator skin 02 css */
/*
.jssora02l              (normal)
.jssora02r              (normal)
.jssora02l:hover        (normal mouseover)
.jssora02r:hover        (normal mouseover)
.jssora02ldn            (mousedown)
.jssora02rdn            (mousedown)
*/
.jssora02l, .jssora02r, .jssora02ldn, .jssora02rdn{position:absolute;cursor:pointer;display:block;background:url(inc/jssor/a03.png) no-repeat;overflow:hidden;}
.jssora02l { background-position: -3px -33px; }
.jssora02r { background-position: -63px -33px; }
.jssora02l:hover { background-position: -123px -33px; }
.jssora02r:hover { background-position: -183px -33px; }
.jssora02ldn { background-position: -243px -33px; }
.jssora02rdn { background-position: -303px -33px; }
.jssor-arrow-left{width:55px;height:55px;top:123px;left:8px;}
.jssor-arrow-right{width:55px;height:55px;top:123px;right:8px;}
.captionBlack
{
	color: #fff;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	border-radius: 4px;
	font-size:16px;
	background: #000;
	background-color: #7e7e7e;
	position:absolute;left:640px; top:230px;width:300px;height:30px;
}
